@charset "utf-8";
/* CSS Document */


.navbar-brand {
	padding: 0 15px!important;
}

h1.titulohome {
    padding: 0 15px;
}

h1.titulohome i {
    font-size: 28px;
	color: #0078d2;
}

.navbar-brand img {
	height: 50px;
	vertical-align: middle;
}

.blockLogin {
	width: 100%;
	max-width: 400px;
	margin: 150px auto 0;
	background-color: #3d3d3d;
	border-width: 1px;
	border-color: #ddd;
	border-radius: 10px;
	box-shadow: none;
	padding: 15px;
	color: #FFF;
	text-align: center;
}

.boxError span {
	display: block;
	color: #000;
	padding: 10px;
	margin: 10px;
}
body {
  padding-top: 50px;
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}


/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  /*display: none*/;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #3d3d3d;
    border-right: 1px solid #eee;

  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a:hover {
	background: #303030;
}
.nav-sidebar > li > a:before {
	margin-right: 5px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  border-top: 1px solid #4d4d4d;
  color: #d9d9d9;
}
.nav-sidebar > .active > a {
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.contItems form {
	padding: 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
}

.contItems td {
	padding: 10px 0;
}

.contItems .nuevoComrpo td {
	padding: 10px;
}

.nuevoComrpo {
	max-width: 840px;
}

.fomsmall {
    width: fit-content;
    margin: 0 auto;
}

.tituloModulo {
	font-size: 20px;
	font-weight: bold;
}

.accesoDirBox {
    padding: 10px;
    border: 1px solid #CCC;
    border-radius: 5px;
    margin: 10px 0;
    width: 100%;
	height: 140px;
    position: relative;
    color: #FFF!important;
    background: #404040;
    text-align: center;
}

.accesoDirBox::after {
    content: ' ';
    position: absolute;
    height: 25px;
    width: 100%;
    background: #EEE;
    bottom: 15px;
    left: 0;
}

a.linkModulo {
    display: table-cell;
    width: 50%;
    margin: 0;
    text-align: center;
    /* float: left; */
    border: 1px solid #FFF;
    color: #FFF;
    min-height: 40px;
    vertical-align: middle;
}

.tipotablaca {
    display: table;
    min-height: 40px;
    width: 100%;
    margin-top: 5px;
}

.bloquemod:nth-child(1) .accesoDirBox::after {
    background: #069B04;
}

.bloquemod:nth-child(2) .accesoDirBox::after {
    background: #FF4D00;
}

.bloquemod:nth-child(3) .accesoDirBox::after {
    background: #F4AF00;
}

.bloquemod:nth-child(4) .accesoDirBox::after {
    background: #E72101;
}

.bloquemod:nth-child(5) .accesoDirBox::after {
    background: #21E1F0;
}

.bloquemod:nth-child(6) .accesoDirBox::after {
    background: #5D17B6;
}

.bloquemod:nth-child(7) .accesoDirBox::after {
    background: #91EE0D;
}

.bloquemod:nth-child(8) .accesoDirBox::after {
    background: #F756A3;
}

.bloquemod:nth-child(9) .accesoDirBox::after {
    background: #5856FF;
}

.contItems {
    width: 100%;
    overflow-x: auto;
}

.navbar-brand>img {
    display: inline-block;
}

.contItems ul {
    padding: 0;
    margin: 0;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #004C86;
}

.navbar-inverse {
    background-color: #292929;
    border-color: #292929;
}

.navbar-inverse .navbar-brand {
    color: #FFF;
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
}

.boxProductos {
    border: 1px solid #004C86;
    border-radius: 8px;
    padding: 15px;
}

.headcontrolsPro {
    padding: 5px 0 15px;
    border-bottom: 1px solid #CCC;
    text-align: right;
}

.contpreods {
    padding: 10px 0;
}

.contpreods_res {
    padding: 15px 0;
}

.boldeado {
	font-weight: bold;
}

.rowprod {
    font-size: 10px;
    border-bottom: 1px solid #0E85DF;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 5px;
}

.form-control-sm, .input-group-sm>.form-control, .input-group-sm>.input-group-append>.btn, .input-group-sm>.input-group-append>.input-group-text, .input-group-sm>.input-group-prepend>.btn, .input-group-sm>.input-group-prepend>.input-group-text {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    height: calc(1.8125rem + 2px);
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

.rowprod input {
    display: inline-block;
    width: 40px;
}

.rowprod .col-xs-1, .rowprod .col-xs-2, .rowprod .col-xs-3, .rowprod .col-xs-4 {
    padding: 4px;
}

#modalResumen table.nuevoComrpo {
    font-size: 12px;
}

#modalResumen table.nuevoComrpo td {
    padding: 7px 2px;
}

.contpreods_res .col-xs-1, .contpreods_res .col-xs-2, .contpreods_res .col-xs-3 {
    padding: 3px;
}

.contpreods_res .boldeado .col-xs-1, .contpreods_res .boldeado .col-xs-2, .contpreods_res .boldeado .col-xs-3 {
    font-size: 9px;
}

.contpreods_res .row {
    margin: 0!important;
}

.progress-bar.active, .progress.active .progress-bar {
    -webkit-animation: progress-bar-stripes .3s linear infinite;
    -o-animation: progress-bar-stripes .3s linear infinite;
    animation: progress-bar-stripes .3s linear infinite;
}

.ui-autocomplete {
    z-index: 99999;
}

.mobileS { display: none;}
.sidebar .mobileS { display: block!important;}
.mobileH { display: block;}

@media (max-width: 1100px) {
	.navbar-inverse .navbar-nav>li>a {
		font-size: 12px;
	    padding: 10px 7px;
	}
}

@media (max-width: 768px) {
	.mobileS { display: block;}
	.mobileH { display: none;}
	
	.navbar-inverse .navbar-nav>li>a {
		font-size: 14px;
		text-align: center;
	}
	a.navbar-brand {
		width: min-content;
		display: inline-block;
		padding: 10px!important;
	}
	
	.navbar-nav>li>a {
		padding: 15px 10px;
	}
	
	.navbar-brand img {
		display: inline-block;
		height: 30px;
	}
	
	.navbar-brand span {
		display: none;
	}
	
	.accesoDirBox {
		text-align: center;
	}
	
	.boxContHome {
		margin: 0!important;
		padding: 0!important;
	}
	.blockLogin {
		margin: 40px auto 0;
    }
    
	
	.tituloModulo {
		font-size: 16px;
	}
	
	a.linkModulo {
		font-size: 12px;
	}
	
	h1.titulohome {
		padding: 0;
		font-size: 28px;
	}

	h1.titulohome i {
		font-size: 22px;
	}
}

